# EZ_GetWorkAreaSelection

##

##

##

##

##

    NAME
           EZ_GetWorkAreaSelection  - return the selection in a work-
           area widget

    SYNOPSIS
           #include <EZ.h>

           EZ_Item *EZ_GetWorkAreaSelection(EZ_Widget *work_area)

    ARGUMENTS
           lwork_area  Specifies a work-area widget.

    DESCRIPTION
           EZ_GetWorkAreaSelection returns the  selected  item  in  a
           work-area  widget.  If  no  selection  has  been  made, it
           returns NULL.  Visually, the selected  node  is  displayed
           with a flashing border.

    SEE ALSO
           EZ_GetFancyListBoxSelection(3),EZ_GetListTreeWidgetSelection(3)